/*
Theme Name: Novo Child
Theme URI: http://promo-theme.com/novo/
Template: novo
Author: Promo Theme
Author URI: http://themeforest.net/user/ypromo
Description: We present you an Awesome Photography WordPress Theme. You can build a beautiful site, using 13 demo homepages (all are included in the demo content). Also, this theme consists of all professional photography features like, photo proofing, password protected galleries, before/after gallery, booking, right click protection. Different gallery, blog styles make your site individual and creative.
Version: 4.2.4.1707906374
Updated: 2024-02-14 10:26:14

*/

body .oz-next-step-slide button{
	border-color: #4FA7E2 !important;
	background-color: #4FA7E2 !important;
}
body .oz-next-step-slide button:hover{
	background: transparent !important;
}
body .oz-view-project-btn-wrap .oz-view-project-btn{
	position: absolute;
	left: 45%;
	top: calc(50% + 80px);
}
body.single-pt-portfolio .cc_portfolio_cats a{
	color: #89CFF0 !important;
	font-weight: 700 !important;
	font-size: 11px;
}
body.single-pt-portfolio .cc_portfolio_cats{
	display: inline-block;
}
body.single-pt-portfolio .cc_portfolio_date{
	display: inline-block;
	margin-right: 5px;
}
.oz-product-list{
	margin-bottom: 30px;
}
.oz-product-list .woocommerce-loop-category__title .count{
	display: none;
}
.oz-product-list .woocommerce-loop-category__title{
	position: absolute;
    bottom: -6px;
    font-size: 26px;
    color: #ffffff;
    left: 28px;
    width: 70%;
    background: #444444ab;
    padding: 10px 20px;
}

@media(max-width:768px) {
	body .oz-view-project-btn-wrap .oz-view-project-btn{
		left: 41%;
	}
}
@media(max-width:450px) {
	body .oz-view-project-btn-wrap .oz-view-project-btn{
		left: 33%;
	}
}

